label: 'Nouvelles et Récits'
display:
  default:
    display_options:
      use_more_text: 'Voir tout'
      title: 'Nouvelles et Récits'
  home_page_news_stories:
    display_options:
      block_description: 'Nouvelles et Récits'
  news_and_stories_list:
    display_options:
      block_description: 'Nouvelles et histoires'
  related_news_and_stories:
    display_title: 'Autres articles des médias'
